Results 1 to 4 of 4
  1. #1
    Bronze Lounger
    Join Date
    Sep 2002
    Location
    Naples, Florida, USA
    Posts
    1,231
    Thanks
    40
    Thanked 3 Times in 3 Posts

    How to Remove Older Versions of Flash Player (XP - SP2)

    I've run Secunia as suggested and found a number of insecure applications (like so many others!). In trying to find out how to remove an older version of Flash Player (the newest one is installed and secure), I've had no luck searching Adobe's site for how to do this. Secunia did provide its location in the System 32 folder, but I'm hesitant to just delete anything with a dll extension! Add/Remove programs didn't help me as it looked as if I'd be deleting the latest version.

    Help!

  2. #2
    Platinum Lounger
    Join Date
    Jan 2001
    Location
    Quedgeley, Gloucester, England
    Posts
    5,333
    Thanks
    0
    Thanked 1 Time in 1 Post

    Re: How to Remove Older Versions of Flash Player (

    Why not uninstall whatever Add/Remove programs has for Flash Player then delete everything you are sure is associated - then install the newest version?
    <font face="Script MT Bold"><font color=blue><big><big>John</big></big></font color=blue></font face=script>

    Ita, esto, quidcumque...

  3. #3
    Administrator
    Join Date
    Mar 2001
    Location
    St Louis, Missouri, USA
    Posts
    23,585
    Thanks
    5
    Thanked 1,059 Times in 928 Posts

    Re: How to Remove Older Versions of Flash Player (XP - SP2)

    Joe

  4. #4
    Bronze Lounger
    Join Date
    Sep 2002
    Location
    Naples, Florida, USA
    Posts
    1,231
    Thanks
    40
    Thanked 3 Times in 3 Posts

    Re: How to Remove Older Versions of Flash Player (

    Okay. Sounds possible. Read link supplied and it all sounds scary for a non-tech type. I might leave some program running that is using Flash player in the background and mess things up. What kind of harm am I exposing my computer to if I just leave it as it is, i.e., with the latest version running and the previous version somewhere in here, but apparently "not secure"? I need it for a language course I'm currently taking.

    Linda

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •